onEvent('recipes', event => {
    event.shaped('2x kubejs:naga_rod', [
        '  N',
        ' W ',
        'W  '
      ], {
        N: 'twilightforest:naga_scale',
        W: 'iceandfire:witherbone'
      })
})
